Bug 334801 - [RHEL 5.2] xen 3.1.1: Add blktap scanning to xm top
[RHEL 5.2] xen 3.1.1: Add blktap scanning to xm top
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 12:57 EDT by Cole Robinson
Modified: 2009-12-14 16:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 09:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2007-10-16 12:57:07 EDT
There are two csets from xen-3.1-testing.hg that add blktap info gathering
to xenstat (xm top).

  15155 - xenstat (xm top) gather information for blktap devices
  15156 - xenstat (xm top) print information for blktap devices

The changes have been looked over and recommended by at least one engineer 
for inclusion in RHEL 5.2.
Comment 1 RHEL Product and Program Management 2007-10-16 13:15:00 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 RHEL Product and Program Management 2008-03-11 15:39:32 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Richard W.M. Jones 2008-05-13 03:52:33 EDT
I guess if these csets are easy to add it's ok, but shouldn't we be encouraging
them to use libvirt / virt-top?
Comment 5 Cole Robinson 2008-05-14 09:31:56 EDT
This was from the initial 3.1.2 patch review. If no one wants it in, I'll close
this.

Note You need to log in before you can comment on or make changes to this bug.